/*!
\file gps.h
\brief Include File für gps.c
\author Martin Matysiak (mail@k621.de)
\author Pippan Vincent (webmaster@vpippan.at)
\date 2013-10-18
\version 20131018
*/

#ifndef _GPS_H_
#define _GPS_H_

#include <avr/io.h>
#include "uart.h"
#include <avr/interrupt.h>
#include <util/delay.h>

#define GPS_BAUD	4800

extern void gps_init(void);

extern char gps_get_char(void);

extern void gps_get_nmea(char *buf, uint8_t bufSize);

#endif
